<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Помощь в поиске запчастей</h1>

    <p>Быстро купить нужную запчасть для своего авто или найти рабочую деталь
    для редкой модели автомобиля бывает непросто. В связи с этим автовладельцы нередко пользуются
    такой услугой, как<strong>помощь в поиске запчастей</strong>.
    Важно понимать, что знаниями по поиску и подбору запчастей владеют не все,
    поэтому вполне нормально, что помощь в поиске может потребоваться даже опытному автомобилисту.
    В чем же заключается эта услуга и когда к ней лучше всего прибегнуть?</p>
    <h2>Почему может потребоваться помощь?</h2>
    <p>Рынок автозапчастей – миллионы номеров деталей.
    Каждая отдельная запчасть нередко представляется в нескольких вариантах,
    различающихся маркой,моделью и даже модификацией автомобиля,
    для которого она создавалась. Плюс ко всему существуют
    <strong>дубликаты</strong> от разных производителей, которые тоже имеют вышеперечисленные различия.</p>
    <p>Найти требуемую запчасть в максимально сжатые сроки и при этом по не самой высокой
    цене среди большого количества предложений бывает непросто. Осложняется ситуация еще и тем,
    что необходимо точно знать номер запчасти,
    производителя запчасти и модификацию автомобиля, для которого она выпускается.</p>
    <p class="kit info text mini block color blue">Для того,
    чтобы уже сейчас воспользоваться всеми преимуществами нашего
    сервиса – заполните форму на странице &laquo;<flink
      class="link _inline"
      href="/">Вызвать консьержа</flink>&raquo;.</p>
    <h2>Как работают специалисты по поиску запчастей?</h2>
    <p>Специалисты, профессионально занимающиеся поиском запчастей,
    хорошо ориентируются в рынке автозапчастей,
    что позволяет им оперативно находить нужную для вас запчасть
      <u>на выгодных условиях</u>. Поиск запчасти осуществляется
      не только по федеральным дилерам, но и по небольшим автомагазинам,
      частным объявлениям и авторазборам.</p>
    <p>Наши специалисты используют <flink
      class="link _inline"
      href="/catalog/oem"
      domain="main"
      target="_blank">оригинальные каталоги</flink> и <flink
        class="link _inline"
        href="/catalog/am"
        domain="main"
        target="_blank">каталоги дубликатных запчастей</flink>,
        поэтому результатом подбора может быть перечень запчастей с указанием рекомендаций,
        для какого узла можно использовать заменитель, а где все же лучше поставить оригинал.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/help-finding-parts';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Помощь в поиске запчастей',
        },
      ],
    };
  },
};
</script>
